/VIDEO/kling-3.0
体验场
输入
0/2500
Video content description
Input frames for image-to-video. One URL is used as the first frame, two as first + last frame
登录后运行
运行费用将从您的余额中扣除。
输出
输出将显示在此处。
定价
| 选项 | 每秒价格 |
|---|---|
| Audio: no · Resolution: 720p | $0.09 |
| Audio: no · Resolution: 1080p | $0.12 |
| Audio: yes · Resolution: 720p | $0.135 |
| Audio: yes · Resolution: 1080p | $0.18 |
| Audio: yes · Resolution: 4k | $0.45 |
| Audio: no · Resolution: 4k | $0.45 |
快速开始
完整 API 参考 →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "kling-3.0",6 "input": {7 "prompt": "黄昏时分城市的电影感镜头",8 "resolution": "720p",9 "duration": 5,10 "aspectRatio": "16:9",11 "generateAudio": false12 }13 }'
参数
| 名称 | 类型 | 必填 | 默认值 | 描述 |
|---|---|---|---|---|
prompt | string | 是 | — | Video content description |
resolution | string | 否 | 720p | Video resolution tier (affects pricing)以下之一:720p, 1080p, 4k |
duration | number | 否 | 5 | Video duration in seconds (3-15). Billed per second |
aspectRatio | string | 否 | 16:9 | Video aspect ratio. Ignored in image-to-video mode — the ratio is taken from the input frame以下之一:16:9, 9:16, 1:1 |
generateAudio | boolean | 否 | false | Whether to generate a native audio track (increases pricing on 720p and 1080p) |
imageUrls | string[] | 否 | — | Input frames for image-to-video. One URL is used as the first frame, two as first + last frame |
常见问题
Kling 3.0 的费用是多少?
Kling 3.0 通过 API Stock API 的起价为 $0.09 每秒输出。您按使用量从单个预付余额中支付——无需订阅——最终价格会根据分辨率或时长等参数浮动。
如何调用 Kling 3.0 API?
向 https://api.api-stock.com/api/v1/generation/create 发送 POST 请求,并附上您的 API 密钥和模型 ID "kling-3.0"。请求会返回一个任务 ID,您可以轮询该 ID;或者在结果准备就绪时通过 webhook 回调通知。上方的快速开始部分提供了一个可直接运行的示例。
Kling 3.0 接受哪些输入参数?
Kling 3.0 接受 6 个输入参数, 包括必填字段 prompt。参数表中列出了它们的类型、默认值和允许值。
如果 Kling 3.0 请求失败,会发生什么?
API Stock 会自动在备用提供商上重试请求。如果所有提供商都失败,费用会退还至您的余额。
我可以使用与其他模型相同的 API 密钥来调用 Kling 3.0 吗?
可以。API Stock 上的每个模型——视频、图像、音乐和聊天——共享一个 API 密钥和一个预付余额,因此您无需新的凭据即可切换到 Kling 3.0。